Bug 203016 - System start failure: Init[1] Trap Divide Error Rip:4296d7 Rsp:7fffc4be4fb0 error:0
Summary: System start failure: Init[1] Trap Divide Error Rip:4296d7 Rsp:7fffc4be4fb0 e...
Status: CLOSED DUPLICATE of bug 197536
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 5
Hardware: x86_64 Linux
medium
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-17 19:56 UTC by Kai Engert (:kaie) (inactive account)
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-31 17:04:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kai Engert (:kaie) (inactive account) 2006-08-17 19:56:14 UTC
Description of problem:
During boot, my system prints the following message, repeatedly and very quickly:
Init[1] Trap Divide Error Rip:4296d7 Rsp:7fffc4be4fb0 error:0

Nothing else happens, just this endless scroll of the same message.


Version-Release number of selected component (if applicable):
Happens with both
kernel-2.6.17-1.2157_FC5
and
kernel-2.6.17-1.2174_FC5

(note that kernel-2.6.16-1.2133_FC5 boots up just fine)


How reproducible:
Boot

Steps to Reproduce:
1. Boot

  
Actual results:
Does not complete boot, stops with this message being displayed repeatedly

Expected results:
Boot succeeds


Additional info:
Maybe you're interested in the kernel command line, from grub.conf:

title Fedora Core (2.6.17-1.2174_FC5)
        root (hd0,0)
        kernel /vmlinuz-2.6.17-1.2174_FC5 ro root=/dev/mapper/sil_afbhabcfchdip2
enforcing=0
        initrd /initrd-2.6.17-1.2174_FC5.img
title Fedora Core (2.6.17-1.2157_FC5)
        root (hd0,0)
        kernel /vmlinuz-2.6.17-1.2157_FC5 ro root=/dev/mapper/sil_afbhabcfchdip2
enforcing=0
        initrd /initrd-2.6.17-1.2157_FC5.img
title Fedora Core (2.6.16-1.2133_FC5)
        root (hd0,0)
        kernel /vmlinuz-2.6.16-1.2133_FC5 ro root=/dev/mapper/sil_afbhabcfchdip2
enforcing=0
        initrd /initrd-2.6.16-1.2133_FC5.img

Comment 1 Chris Weyl 2006-08-31 17:04:03 UTC

*** This bug has been marked as a duplicate of 197536 ***


Note You need to log in before you can comment on or make changes to this bug.